<ion-card>
  <ion-card-header>
    <ion-card-subtitle></ion-card-subtitle>
    <ion-card-title>Iniciar Sesión</ion-card-title>
  </ion-card-header>

  <ion-card-content>
    <form (ngSubmit)="logForm()">
      <!-- Input with value -->
      <ion-item>
        <ion-label>Correo Electrónico: </ion-label>
        <ion-input  [(ngModel)]="login.email" name="login.email" ></ion-input>
      </ion-item>

      <ion-item>
        <ion-label>Contraseña: </ion-label>
        <ion-input  [(ngModel)]="login.password" name="login.password"></ion-input>
      </ion-item>
      <br>

      <!-- Colors -->
      <ion-button type="submit" class="btn2" color="primary">Entrar</ion-button>
    </form>
  </ion-card-content>
</ion-card>
